Provided by: module-init-tools_3.2.2-1ubuntu7_i386 bug

NAME

       update-modules - obsolete command

SYNOPSIS

       update-modules

DESCRIPTION

       update-modules  is  an  obsolete  command.  In its current form it will
       execute /sbin/update-modules.modutils (the old  update-modules  program
       provided by the modutils package) if it exists and do nothing else.

       Note  that  the  file /etc/modprobe.conf is not the exact equivalent of
       /etc/modules.conf.  It is not required for module-init-tools and is not
       generated  any  more.  In fact, most people should not create that file
       since /etc/modprobe.d/* would  be  ignored  in  this  case  but  Debian
       packages    store    their    additional    configuration    files   in
       /etc/modprobe.d/.

SEE ALSO

       depmod(1) modprobe(8) modprobe.conf(5)

BUGS

       This program should be removed after modutils will  have  been  removed
       from the distribution and no package will try to use it anymore.

AUTHOR

       This  manual  page  was  written  by Marco d’Itri <md@linux.it> for the
       Debian GNU/Linux system.